<?xml version="1.0"?>
<level levelNumber="5" countOfCards="53" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="105" y="343" angle="-45.4375" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>18</over>
	</card>
	<card id="1" zLayer="0" x="475.333" y="257.995" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>10</over>
	</card>
	<card id="2" zLayer="0" x="550" y="257.995" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>9</over>
	</card>
	<card id="3" zLayer="1" x="514" y="313" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="4" zLayer="3" x="475.333" y="364.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>6</over>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="5" zLayer="3" x="550" y="364.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>6</over>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="6" zLayer="4" x="512.333" y="418.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="7" zLayer="6" x="475.333" y="471.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>12</under>
		<over>13</over>
		<over>17</over>
	</card>
	<card id="8" zLayer="6" x="550" y="471.995" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>11</under>
		<over>13</over>
		<over>16</over>
	</card>
	<card id="9" zLayer="2" x="585.666" y="311.661" angle="45.5207" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
	</card>
	<card id="10" zLayer="2" x="438.999" y="311.661" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>4</over>
	</card>
	<card id="11" zLayer="5" x="585.666" y="417.897" angle="45.5207" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="12" zLayer="5" x="438.999" y="417.897" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<over>7</over>
	</card>
	<card id="13" zLayer="7" x="512.666" y="525.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="1" x="115" y="353" angle="-45.1875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>15</over>
		<over>18</over>
	</card>
	<card id="15" zLayer="2" x="127" y="364" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>14</under>
		<over>18</over>
	</card>
	<card id="16" zLayer="8" x="585.666" y="524.563" angle="45.5207" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>13</under>
	</card>
	<card id="17" zLayer="8" x="438.999" y="524.563" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>13</under>
	</card>
	<card id="18" zLayer="3" x="139" y="375" angle="-45.7188" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>14</under>
		<under>15</under>
	</card>
	<card id="19" zLayer="0" x="699.332" y="182.662" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>28</over>
	</card>
	<card id="20" zLayer="0" x="232" y="184" angle="0" assignedValue="-1" isSpecial="true">
		<over>39</over>
		<over>46</over>
	</card>
	<card id="21" zLayer="1" x="736.333" y="235.334" angle="45.7187" assignedValue="-1" isSpecial="true">
		<under>19</under>
		<over>22</over>
		<over>23</over>
		<over>27</over>
		<over>28</over>
		<under>37</under>
	</card>
	<card id="22" zLayer="3" x="699.332" y="289.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>24</over>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="23" zLayer="3" x="773.999" y="289.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>24</over>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="24" zLayer="4" x="736.665" y="343.662" angle="45.3125" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="25" zLayer="6" x="699.332" y="396.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>30</under>
		<over>31</over>
		<over>35</over>
	</card>
	<card id="26" zLayer="6" x="773.999" y="396.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>29</under>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="27" zLayer="2" x="809.665" y="236.328" angle="45.5207" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<under>37</under>
	</card>
	<card id="28" zLayer="2" x="662.998" y="236.328" angle="45.7813" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<over>22</over>
	</card>
	<card id="29" zLayer="5" x="809.665" y="342.564" angle="45.5207" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="30" zLayer="5" x="662.998" y="342.564" angle="45.2812" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<over>25</over>
	</card>
	<card id="31" zLayer="7" x="736.665" y="450.328" angle="45.2188" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="0" x="915" y="345" angle="45.375" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>36</over>
		<over>50</over>
	</card>
	<card id="33" zLayer="1" x="905" y="355" angle="45.0313" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>36</over>
		<over>50</over>
	</card>
	<card id="34" zLayer="8" x="809.665" y="449.23" angle="45.5207" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>31</under>
	</card>
	<card id="35" zLayer="8" x="662.998" y="449.23" angle="45.0938" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>31</under>
	</card>
	<card id="36" zLayer="2" x="895" y="365" angle="45.125" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>50</over>
	</card>
	<card id="37" zLayer="0" x="794" y="184" angle="0" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>27</over>
	</card>
	<card id="38" zLayer="0" x="326.25" y="184.662" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>45</over>
	</card>
	<card id="39" zLayer="1" x="288.582" y="237.334" angle="-45.0938" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="40" zLayer="3" x="251.583" y="291.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>42</over>
		<under>46</under>
		<over>48</over>
	</card>
	<card id="41" zLayer="3" x="326.25" y="291.328" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>42</over>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="42" zLayer="4" x="288.916" y="345.662" angle="-45.0313" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="6" x="251.583" y="398.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>48</under>
		<over>49</over>
		<over>53</over>
	</card>
	<card id="44" zLayer="6" x="326.25" y="398.662" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>47</under>
		<over>49</over>
		<over>52</over>
	</card>
	<card id="45" zLayer="2" x="361.916" y="236.328" angle="-45.9481" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="46" zLayer="2" x="215.249" y="238.328" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>39</under>
		<over>40</over>
	</card>
	<card id="47" zLayer="5" x="361.916" y="344.564" angle="-45.8856" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="48" zLayer="5" x="215.249" y="344.564" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="49" zLayer="7" x="288.916" y="452.328" angle="-45.5937" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="3" x="886" y="374" angle="45.8126" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>36</under>
	</card>
	<card id="52" zLayer="8" x="361.916" y="451.23" angle="-45.6043" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>49</under>
	</card>
	<card id="53" zLayer="8" x="215.249" y="451.23" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>49</under>
	</card>
</level>
